Bug 280 - audacious - problem during installation
: audacious - problem during installation
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Marathon
: All Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 19:37 MSD by ferri
Modified: 2012-05-27 12:01 MSD (History)
1 user (show)

See Also:
RPM Package: audacious-2.5.4-1-rosa.lts2012.0.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ferri 2012-05-24 19:37:43 MSD
Description of problem:
It is impossible to install audacious (audio player).
Error window appears during selection of package with this content:

Sorry, the following packages cannot be selected:
- audacious-2.5.4-1-rosa.lts2012.0.i586 (due to unsatisfied libguess.so.1) 

Version-Release number of selected component (if applicable):
audacious-2.5.4-1-rosa.lts2012.0.i586

How reproducible:


Steps to Reproduce:
1. select audacious-2.5.4-1-rosa.lts2012.0.i586 in Software Management
2. see the error window
Comment 1 Denis Koryavov 2012-05-24 19:54:08 MSD
This is happened because Contrib repo, where you can find Audacious is in a state of mass-rebuild now and 'mcs' library is not built yet. Please, be patient - the mass-rebuild operation will be finished in a week.
Comment 2 ferri 2012-05-27 12:01:20 MSD
Today I have installed audacious without any problem.